body {
    font-family: Arial,Verdana,san-serif;
    font-size: 12px;
    line-height: 15px;
    margin: 0;
    padding: 0;
}

#page {
    margin-bottom: 40px;
}

#site {
	background-color: #f0f0f0;
    /*background: -moz-linear-gradient(top, #f0f0f0 0%, #d5d5d5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#d5d5d5));
    background: -webkit-linear-gradient(top, #f0f0f0 0%,#d5d5d5 100%);
    background: -o-linear-gradient(top, #f0f0f0 0%,#d5d5d5 100%);
    background: -ms-linear-gradient(top, #f0f0f0 0%,#d5d5d5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d5d5d5',GradientType=0 );
    background: linear-gradient(top, #f0f0f0 0%,#d5d5d5 100%);*/
	border-bottom: 1px solid #ddd;
	margin-bottom: 35px;
	padding: 10px 0;
}
#site .pagewidth {
	position: relative;
}
#logo {
    /*background: transparent url(/images/pro/subscribe/waprologo.png) no-repeat scroll 0 0;*/
    border: 0;
    display: block;
    height: 32px;
    margin: 3px 0;
    width: 249px;
}
#logo img {
	border: 0;
}
#userEmail {
	color: #555;
	float: right;
	margin-top: -22px;
    margin-right: 5px;
}

#contents {
    position: relative;
}

.pagewidth {
	margin: 0 auto;
	width: 728px;
}

#lightboxOverlay {
    background: none repeat scroll 0 0 #222;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 300;
}
#lightboxOverlay.shown {
    display: block;
}

.spacer {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}

a {
    color: #fe6518;
    text-decoration: none;
}
a:hover {
    color: #db0303;
}

/*#footerStrip {
    border: 1px solid #c8c8c8;
    background-color: #f5f5f5;
    font-size: 11px;
    height: 20px;
    margin-top: 10px;
    padding: 10px 20px 8px;
    width: 686px;
}
#footerStrip a {
    color: #555;
}
#footerStrip a:hover {
    color: #db0303;
}

#footer {
    color: #888;
    font-size: 10px;
    line-height: 13px;
    margin-top: 10px;
    padding: 0 10px;
    width: 706px;
}
#footer a {
    color: #888;
}
#footer a:hover {
    color: #db0303;
}

#footerStrip ul, 
#footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footerStrip ul li, 
#footer ul li {
    border-left: 1px solid #c8c8c8;
    float: left;
    padding: 0 10px;
}
#footerStrip ul li:first-child, 
#footer ul li:first-child {
    border-left: 0;
    padding-left: 0;
}

#sendFeedback {
    background: transparent url(/images/pro/subscribe/feedbackicon.png) no-repeat scroll 0 -18px;
    display: inline-block;
    padding-left: 30px;
    padding-top: 1px;
}
#sendFeedback:hover {
    background-position: 0 0;
}

#visitWA {
    background: transparent url(/images/pro/subscribe/waicon.png) no-repeat scroll 0 0;
    display: inline-block;
    padding-left: 22px;
    padding-top: 1px;
}
#visitWA:hover {
    background-position: 0 -17px;
}*/
